package com.iqser.red.service.persistence.management.v1.processor.service.persistence.projection;

import com.iqser.red.service.persistence.service.v1.api.shared.model.dossiertemplate.dossier.file.ProcessingStatus;

public interface FileProcessingStatusProjection {

    int getCount();


    ProcessingStatus getProcessingStatus();

}
